/*
 * ASTStatement.cpp
 *
 *  Created on: Nov 4, 2012
 *      Author: attero
 */

#include "ASTStatement.h"

ASTStatement::ASTStatement() {
	// Do nothing

}

ASTStatement::~ASTStatement() {
	// Do nothing
}

